.image-picker{
    width: 210px;
    background: #222222;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 23px 0px rgba(34,34,34,1);
    -moz-box-shadow: 1px 1px 23px 0px rgba(34,34,34,1);
    box-shadow: 1px 1px 23px 0px rgba(34,34,34,1);
    padding: 12px 15px;
    position: absolute;
    .picker-heading{
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        color: #FFFFFF;
        margin-bottom: 12px;
    }
    p{
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        color: #999999;
    }
    .value-range{
        margin-left: 5px;
    }
    .group-btn{
        display: flex;
        align-items: center;
        justify-content: center;
        .btn-square{
            outline: none;
            box-shadow: none;
            background: transparent;
            border-radius: 6px;
            border: 1px solid transparent;
            width: 22px;
            height: 22px;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0;
            margin: 0 2px;
            cursor: pointer;
        }
        .btn-square.active{
            background: #111111;
            border-color: #333333;
        }
    }
    .btn-add-image{
        width: 100%;
        text-align: center;
        background: #111111;
        border: 1px solid #666666;
        box-sizing: border-box;
        border-radius: 4px;
        outline: none;
        box-shadow: none;
        padding: 5px 13px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        color: #999999;
        cursor: pointer;
        transition:  all 0.2s;
        svg{
            margin-right: 6px;
            path{
                transition:  all 0.2s;
            }
        }
        &:hover{
            border-color: white;
            color: white;
            transition:  all 0.2s;
            svg{
                path{
                    fill: white;
                    transition:  all 0.2s;
                }
            }
        }
    }
}